@charset "shift_jis";

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timelinearea {
	padding: 0 5px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timelinearea p {
	margin-top: 0;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timelinearea p.button {
	margin-top: 7px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline {
	border: solid #999;
	border-width: 0 1px 1px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline .scroll {
	height: 167px;
	overflow: auto;
	overflow-x: hidden;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline .scroll,
#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline .fade {
	width: 289px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline div.cf:after {
	display:block;
	clear: both;
	height: 0;
	content: "";
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline div.cf {
	display:inline-block;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline div.cf {
	display:block;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline div.fade {
	width: 270px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline .posts {
	padding: 3px 10px 6px;
	background:url(../image/timeline/timeline_dot.gif) repeat-x left bottom;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p {
	font-size: 93%;
	text-align:left;
	margin:0;
	word-break: break-all;
	word-wrap:break-word;
	max-width: 250px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p.name {
	float:left;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p.name,
#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p.name a {
	font-weight: bold;
	color: #0096ff;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p.date {
	padding-top: 0.1em;
	font-size: 85%;
	color: #999;
	float:right;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p.icon,
#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p.comment { margin-top: 1px; }

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p.icon {
	float:left;
	clear:both;
	width: 21px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK .timeline p.comment {
	margin-left: 21px;
	zoom:1;
}
